'use strict';

require('./index-0b6f1dd9.js');
const index = require('./index-c12b8888.js');

const MerchantKeyInfoUnpack = index.Key.unpack;
function isDefined(value) {
  return value != undefined;
}

exports.MerchantKeyInfoUnpack = MerchantKeyInfoUnpack;
exports.isDefined = isDefined;
